Subject: ANSWERS TO F AS A PROBLEM ELEMENT

From: "E. Lewars" <[email-masked]>
Date: Tue, 8 Dec 1998 15:04:17 -0500 (EST)

Tues 1998 Dec 8

Hello, these are the replies to my question about F as a problem element
(it turns out other halogens can also give problems--see H2C=CCl2, below).
Thanks very much to all who helped.
      E. Lewars
------------------
 QUESTION:

>(1)  Does anyone have any refs to document the view that in ab initio
>calc's
>     F is a problem element--for example, that optimization of fluorine-
>     containing molecules does not readily give good geometries (or
energies?)?
>     I have refs to FOOF and to F2; any instances of other troublesome
>     F-containing species would be welcome.
==========
 ANSWERS (if any one has been omitted, this is entirely my carelessness):

#1
See: Dixon & Feller in J. Phys. Chem. A 102, 8209-16 (1998). They discuss
heats of formation for CF2, FCO and CF2O - lots of high-end data included.

!!!!!!! thru Dec. 18 please use the following address: !!!!!!!!!
                              E-mail: [email-masked]
**************************************************************************
Piotr Paneth, Ph.D., D.Sc.
Professor of Chemistry
Technical University, Zeromskiego 116, 90-924 Lodz, Poland
phone: (+48-42) 631-3199                            fax: (+48-42) 636-5008
==============

#2
Subject: Re:CCL:F AS PROBLEM ELEMENT; A COULSON QUOTE 

I have also been advised that F, and other halogens for that matter are often
problem elements.  I have been looking at the replacements for various ozone
depleting substances (Freons, Halons) and have done the following sample
calculations using Gaussian 94.

    H2C=CCl2                 C=C     C-H     C-X    C-C-X
    Experiment              1.32            1.73    123
    Mopac AM1               1.335   1.099   1.699   122.3
    Mopac PM3               1.33    1.086   1.682   122.7
    HF-STO 3G               1.311   1.083   1.777   122.7
    HF-6-31G                1.309   1.071   1.786   123.1
    HF-6 311++G(3df,2pd)    1.307   1.071   1.721   122.8 <--big basis!
    HF-LANL2DZ              1.318   1.071   1.783   123
    B3LYP-LANL2DZ           1.338   1.085   1.803   123

These results suggest that the very large 6-311++G (3df,2pd) basis set offers
the best predictive structure particularly in estimating the critical C=C and
C-Cl bonding properties.

I would appreciate receiving copies of any references which may result from your
quiry.

Regards
Doug Dierdorf
Applied Research Associates, Inc.

            <[email-masked]>; Thu, 26 Nov 1998 14:24:37 -0700 (MST)
====================
#3
F3- is troublesome: JPC 96 4359 (1992)
F- in water clusters needed high levels of theory (work in Dr Malcolm's group)

Dr Nok Malcolm
Theory Group
Dept of Chem
U of Manchester
Oxford Road, Manchester   [email-masked]
=====================
#4
The largest deviation from exp with the G2 method occur for molecules with
halogens: L. A. Curtis, K. Raghavachari, P. C. Redfern, J. A. Pople,
JCP 106 1063 (1997)
(EL)
===========